/* mobile global */
.subpageWrapper {
	padding-top: 100px;
}

.mobileWrapper {
	width: 92%;
	margin: 0 auto;
	float: none;
}

.customer-account-login .siteBackground, .customer-account-index .siteBackground, 
.account-create .siteBackground, .customer-account-edit .siteBackground,
.customer-account-forgotpassword .siteBackground, .customer-address-form .siteBackground,
.customer-address-index .siteBackground, .cms-page-view .siteBackground, 
.checkout-cart-index .siteBackground, .customer-account-index .siteBackground, 
.sales-order-view .siteBackgound, .checkout-onepage-index .siteBackground, 
.sendfriend-product-send .siteBackground, .contacts-index-index .siteBackground,
.sendfriend-product-send .siteBackground, .contacts-index-index .siteBackground {
	background-image: url(../images/CrackerBG.png);
	background-repeat: no-repeat;
	background-position: top 175px left 5px;
	width: 100%;
	z-index: 1;
	position: absolute;
	background-size: 100%;
}

h1 {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 50px;
	color: #0063D1;
	line-height: 90%;
}

.slider h1{
	padding-bottom: 12px;
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 48px;
	line-height: 90%;
	color: #0057B6;
	text-align: left;
}

.slider h2 {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 15px;
	color:#D90111;
	text-transform: uppercase;
}

h2 {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 38px;
	color: #D80011;
	line-height: 90%;
}

h2.small {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 50px;
	color: #0063D1;
	line-height: 90%;
}

h3 {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 70px;
	color: #331806;
}

h4 {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 40px;
	color: #002E63;
	line-height: 120%;
}

h5 {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 17px;
	color: #333333;
	line-height: 100%;
	padding-bottom: 5px;
}

h6 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 16px;
	color: #3E190C;
	line-height: 120%;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
}

p {
	font-size: 15px;
}

ul {
	font-size: 15px;
}

label {
	font-size: 15px;
}

.hundredPercent {
	width: 100% !important;
}

.pageMargin {
	margin: 0 auto;
	max-width: 600px;
	width: 95%;
	float: none;
}

.btn, .smallBtn {
	margin-top: 10px;
	margin-bottom: 20px;
}

.btn {
	font-size: 18px;
}

button {
	padding: 7px 10px 2px 10px !important;
	width: 100% !important;
	height: auto !important;
}

input, select, textarea {
	font-size: 16px;
	width: 100%;
}

.subNavDiv a {
	text-decoration: none;	
	color: white;
}

input[type="email"], 
input[type="password"], 
input[type="tel"], 
input[type="text"] {
	width: 100%;
}

.required.requiredTxt {
	color: #D90111;
	font-size: 15px;
	font-weight: 700;
}

/* hide */
.hide { /* show on desktop, hide on mobile */
	display: none !important;
}

/* rotating banner */
.slide-show {
	width: 100% !important;
	padding-top: 50px !important;
	border: none !important;
	height: 209px !important;
	overflow: hidden !important;
}

.bannerline { 
	width: 100%;	
	margin-top: -50px !important;
}

.indentmenu {
	z-index: 1000;
	color: #000;
	font-size: 11px;
	float: left !important;
	margin: 15px 10px 0 118px !important;
}

.mobileBannerLink {
    display: block;
    width: 100%;
    min-height: 265px;
}

/* global Nav */
.globalNav {
	background: url(/resource/images/navRepeater.jpg) repeat-x;
	width: 100%;
	font-family: 'Oswald';
}

.globalNav ul {
	padding: 14px 70px;
	margin-top: 20px;
}

.globalNav ul li {
	display: inline;
	color: white;
	padding: 0px 15px;
	font-size: 15px;
	border-right: solid 1px #5581A9;
}

.globalNav ul li.active {
	color: #FF7200;
}

.globalNav ul li:last-of-type {
	border: none;
}

.topBar {
	width: 100%;
	background: #0059BA;
	position: relative;
	z-index: 1000;
	margin-top: -107px;
}

.subNavDiv, .searchDiv {
	background: #0059BA;
	padding: 12px 0px;
	max-height: 18px;
}

.subNavDiv {
	width: 20%;
	border-right: solid 1px #3279C6;
	min-width: 95px;
	float: left;
}

.searchDiv {
	padding-left: 10px;
	padding-right: 15px;
	float: right;
}

.subNavDiv img {
	position: relative;
	z-index: 1;
	padding-left: 15px;
}

.subNavDiv span {
	vertical-align: middle;
	color: white;
}

.cartFlag {
	margin-top: -12px;
}

.cartNum {
	font-family: 'lato';
	color: white;
	margin-left: 55px;
	position: absolute;
	z-index: 15;
	margin-top: 10px;
	font-size: 18px;
	text-align: center !important;
	width: 20px !important;
}

.glassImg {
	padding-right: 10px;
}

.promoCode {
	font-family: 'Alegreya Sans', sans-serif;
	color: white;
	background-color: #D90111;
	width: 100%;
	font-size: 14px;
	text-align: center;
	z-index: 1;
	position: relative;
	padding: 1px 0px 5px 0px;
}

.promoCode span {
	padding-top: 7px;
	display: inline-block;
	float: none !important;
}

/* header */
.logoDiv {
	max-width: 166px;
	margin: 0 auto;
	padding-top: 46px;
	position: relative;
	z-index: 10;
}

/* dropdown */
.open > .dropdown-menu {
	display: block;
	position: relative;
	margin-bottom: 15px;
	margin-top: 55px;
}

.dropdown-menu {
	color: white;
	width: 205px;
	position: absolute;
	margin-top: 10px;
	font-size: 13px;
	padding: 10px 0px;
	font-family: 'oswald';
	display: none;
	z-index: 16;
	background: url(../images/blueBackRepeater.jpg) repeat;
	box-shadow: inset 0 3px 5px rgba(0,0,0,.3);
	font-weight: 700;
}

.dropdown-menu li ul li a span {
	color: #C3DFFE;
	font-weight: 700;
}

.dropdown-menu li.level0 {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 16px;
}

.dropdown-menu li.level1 a {
	font-family: 'Alegreya Sans', sans-serif;
	border-bottom: solid 1px rgb(16, 138, 233);
	margin: 0px 20px;
	line-height: 120%;
	font-size: 14px;
	padding: 5px 0px;
	display: block
}

.subNavDiv.dropdown.fl > ul > li.level0.level-top > a {
	border-bottom: solid 1px rgb(16, 138, 233);
	display: block;
	padding-bottom: 5px;
	margin: 0px 20px;
}

.dropdown-menu .parent ul {
    display: none;
}

.dropdown-menu li.level0 a {
	padding-top: 5px;
}

.mobileArrow {
	background-image: url(../images/whiteOpenArrow.png);
	position: absolute;
	right: 21px;
	width: 36px;
	height: 27px;
	background-repeat: no-repeat;
	background-position: 75% 50%;
	margin-top: -27px;
}

.mobileArrow.open {
	background-image: url(../images/whiteCloseArrow.png);
}

.dropdown-menu li a {
	color: white;
	margin: 0px 20px 0px 10px;
}

/* .dropdown-menu li.level0 a:hover, .dropdown-menu li.level1:hover {
	background: #004481;
} */

/* footer */
.footerWrapper {
	background: #5D3927;
}

.footer .div1, .div2{
	width: 49.5%;
	background: #482817;
	min-height: 90px;
	min-height: 185px;
}

.footer .div2 {
	border-left: solid 1px #62483A;
}

.footer .div1 ul li, .footer .div2 ul li {
	font-family: verdana;
	font-size: 12px;
	line-height: 190%;
	padding-left: 25px;
}

.footer .div1 span.header, .footer .div2 span.header {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 30px;
	color: white;
	line-height: 135%;
}

.footerNav {
	width: 100%;
	background: #443B35;
}

.footerNav a {
	color: white;
	text-decoration: none;
}

.footerNav span {
	display: block;
	vertical-align: middle;
	padding-top: 15px;
	font-family: 'oswald';
	font-size: 13px;
	padding-left: 20px;
}

.footerNav .div2 span {
	padding-top: 20px;
}

.footerSocial {
	padding: 20px;
}

.copyright {
	color: #3D3D3F;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px 0px 40px 0px;
	display: block;
	text-align: center;
	background: white;
}

/* scrollable */
.bannerContainer {
	margin-top: -50px;
	min-height: 265px;
}

.bannerContainer .banner {
	height: 265px;
	width: 100%;
}

.bannerTxt {
	position: absolute;
	right: 10%;
	top: 22%;
	color: #ffffff;
	padding: 10px;
	margin-bottom: 10px;
	z-index: 10;
}

.bannerTxt p {
	text-align: left;
	color: black;
	max-width: 180px;
}

/* homepage */
.homepageCenter {
	/* background: url(../images/homepageAdBackground.jpg) repeat-x; */
	background-image: url(../images/BlueBGRepeater.png);
	background-repeat: repeat;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 3;
	width: 100%;
	min-width: 100%;
}

.homepageCenter .glow {
	background-image: url(../images/BlueGlow.png);
	margin-left: auto;
	margin-right: auto;
	min-height: 100%;
	z-index: 100;
	position: relative;
	background-position: top;
	background-repeat: no-repeat;
	min-width: 100%;
}

.homepageCenter .glow p {
	color: white;
	text-align: center;
	font-size: 18px;
	padding-top: 10px;
}

.homepageCenter .textDiv {
	margin: 0 auto;
	width: 95%;
	text-align: center;
	height: 155px;
	position: relative;
	max-width: 100%;
	top: -23px;
}

.homepageCenter h2.small {
	font-size: 53px;
}

.homepageCenter div img {
	padding-top: 10px;
}

.homepageCenter div {
	padding: 0px 0px 20px 0px;
}

.homepageCenter div img {
	margin-top: -30px;
}

.adContent {
	background: url(../images/homepageAd.png) no-repeat;
}

.footerNavBlue ul li {
	padding: 17px;
	border-bottom: solid 1px white;
}

.mobileSideNav ul li {
	padding: 17px;
}

.footerNavBlue ul li {
	background-color: #0070EC;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: white;
	font-size: 15px;
}

.emailInput {
	background-color: white;
	border: solid 1px #CCCCCC;
	display: block;
	width: 85% !important;
	margin: 0 auto;
	margin-top: 10px;
	height: 37px !important;
	text-indent: 0.01px;
	text-overflow: '';
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0px 5px;
	background-position: right;
	background-size: auto 100%;
	padding-right: 40px;
}

.newsletter {
	padding: 20px 0px;
	width: 90%;
	margin: 0 auto;
}

.newsletter span {
	text-align: left !important;
	font-family: 'oswald';
	color: #443B35;
}

.newsletter span {
	display: block !important;
	color: white;
	font-size: 12px;
	font-family: verdana;
}

.newsletter span.header {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 34px;
	color: white;
	line-height: 120%;
}

.prodScrollable {
	padding-bottom: 1px;
	position: relative;
	z-index: 2;
	border-top: solid 4px #E12C23;
	outline: solid 2px #F8F5F0;
	height: 170px;
	padding: 0px 5px 0px 5px;
}

.products {
	overflow: hidden;
	height: 170px;
	width: 90%;
	margin: 0 auto;
}

.products .flex-viewport div {
	width: 22%;
	height: 143px;
	margin: 0px 4px;
	background-position: bottom;
	min-width: 70px;
	background-size: 100%;
}

.prod {
	top: 0px;
	position: relative;
}

.value input[type="radio"] {
	width: auto;
}

@media all and (max-width:475px) {
	.products {
		width: 87%;
	}
}

@media all and (max-width:365px) {
	.products {
		width: 87%;
	}
}

.arrows.prev {
	margin: 43px 0px 0px 10px;
}

.arrows.next {
	margin: 43px 10px 0px 0px;
}

/* fun ideas section */
.funIdeas {
	padding-bottom: 15px;
}

.ideasTitleDiv h3 {
    font-size: 50px;
    margin-top: 10px;
}

.funIdeas .paddingDiv {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -ms-flexbox;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	box-orient: vertical;

}

.box1 {
	-webkit-box-ordinal-group: 3;
	-moz-box-ordinal-group: 3;
	-ms-flex-order: 3;
	flex-order: 3;
	box-ordinal-group: 3;
}

.box2 {
	-webkit-box-ordinal-group: 1;
	-moz-box-ordinal-group: 1;
	-ms-flex-order: 1;
	flex-order: 1;
	box-ordinal-group: 1;
}

.box3 {
	-webkit-box-ordinal-group: 2;
	-moz-box-ordinal-group: 2;
	-ms-flex-order: 2;
	flex-order: 2;
	box-ordinal-group: 2;
}

.funIdeas .photoDiv {
	background: white;
	padding: 10px 10px 30px 10px;
	margin: 10px 0px 0px 0px;
	box-shadow: 2px 4px 5px 0px #A3A1A1;
	-webkit-box-shadow: 2px 4px 5px 0px #A3A1A1;
	-moz-box-shadow: 2px 4px 5px 0px #A3A1A1;
}

.funIdeas .nonFeatured .photoDiv {
	padding: 10px 10px 0px 10px;
	min-height: 174px;
	margin-bottom: 15px;
}

.funIdeas .photoDiv.featured {
	width: 85%;
	margin: 0 auto;
	float: none !important;
}

.funIdeas .photoDiv img {
	width: 100%;
}

.funIdeas .nonFeatured {
	width: 90%;
	margin: 0 auto;
}

.funIdeas .photoDiv {
	width: 40%;
	word-wrap: break-word;
}

.fbContainer {
	background: url(../images/fbContainerLogo.jpg) no-repeat;
	background-position: bottom left;
	width: 85%;
	margin: 0 auto;
	background-color: red;
	float: none !important;
	padding: 10px;
	min-height: 85px;
	color: white;
}

.fbPhoto {
	max-width: 50px;
	float: left;
	margin-right: 10px;
}

.fbContainer span {
	font-family: 'Alegreya Sans', sans-serif;
	display: block;
	font-size: 14px;
	line-height: 120%;
	float: left;
	width: 84%;
}

@media all and (max-width:450px) {
   .fbContainer span {
		width: 70%;
	}
}

.funIdeas .nonFeatured .photoDiv:nth-of-type(2) {
	float: right !important;
}

.ideasTitleDiv {
	float: none;
	display: block;
	width: 89%;
	margin: 0 auto;
	padding: 15px 0px 10px 0px;
}

.funIdeas .btn {
	margin-top: 21px;
	margin-left: 10px;
}

.searchBar {
	display: none;
    position: absolute;
    right: 110px;
	top: 8px;
}

.searchBtn {
    display: none;
}

.redemptionForm, .formTable, .redemptionForm tbody, .redemptionForm tr {
    display: block;
    width: 100%;
}
.formTable td {
    display: table-cell !important;
    width: 25% !important;
}
.redemptionForm div {
    width: 65% !important;
}
.redemptionForm td {
    display: block;
    width: 95%;
}
.formTable input {
    max-width: 95px;
    width: 75%;
    min-width: 0px;
}

.redemptionForm img {
   width: 45%;
	max-width: 214px;
	margin-top: -85px;
	margin-bottom: -117px;
	position: relative !important;
	top: 0px !important;
}

.cms-free-stuff-order-form .redemptionForm tr td div:nth-of-type(1) {
	margin-left: 42% !important;
}

.redemptionForm tr:nth-child(1) > td:nth-child(2) > div > div:nth-child(2) {
	margin-left: 0% !important;
}

.cms-free-stuff-order-form table.formTable td {
	padding: 1% !important;
}

table.formTable > tbody > tr:nth-child(3) > td:nth-child(1) > div {
	margin-left: 0% !important;
}

/* products category page */
.catalog-category-view .prodWrapper {
	max-width: 100%;
	margin: 0 auto;
	padding-top: 80px;
}

.cms-shop-now .prodDisplay {
	max-width: 225px;
	margin: 0 auto;
	padding-top: 30px;
}

.catalog-category-view .prodDisplay {
	padding-top: 30px;
}

.catalog-category-view .products-grid.categoryProducts {
	max-width: 225px;
	margin: 0 auto;
}

.cms-shop-now .products-grid.categoryProducts.prodDisplay {
	max-width: 100%;
	padding-top: 1px;
}

.catalog-category-view .box, .cms-shop-now .box {
	padding-bottom: 25px;
}

.categoryProducts h5 {
	text-align: center;
	padding-top: 7px;
	max-width: 180px;
	margin: 0 auto;
}

.categoryProducts p {
	text-align: center;
	padding-bottom: 2px;
}

.categoryProducts .btn {
	max-width: 103px;
	margin: 0 auto;
}

.cms-shop-now .widget li.item.box.fl {
	padding-bottom: 25px;
	max-width: 222px;
	display: block;
	margin: 0 auto;
	float: none;
	padding-top: 10px;
}

/* buttons */
.btn {
	padding: 10px 0px;
}
.backBtn {
	position: absolute;
	margin-top: -32px;
	z-index: 1;
	margin-left: 20px;
}

.submitReviewBtn {
	box-shadow: 3px 4px 7px 0px #3F3D3D;
}

.loginBtn, .buttonSubmitBtn, .submitReviewBtn {
	width: 100%;
	margin-top: 15px;
	height: 33px;
	padding: 6px 0px;
	border: none;
}

.saveAddressBtn {
	width: 100%;
	margin-top: 20px;
	height: 34px;
	margin-bottom: 50px;
	padding-top: 7px;
}

.close {
	background: url(../images/close.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 31px;
	display: block;
}

/* product detail page */
.catalog-product-view .prodWrapper {
	margin: 0 auto;
	padding-top: 100px;
}

.prodHead {
	color: #D80011;
	font-size: 25px;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	padding: 5px 0px 15px;
}

.prodSubHead {
	color: #333333;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	line-height: 130%;
}

.prodInfoDiv .price {
	font-size: 30px;
}

.prodInfoDiv label {
	font-size: 14px;
}

.prodInfoDiv label {
	margin-bottom: -8px;	
}

.prodInfoDiv select {
	width: 75%;
}

.prodInfoDiv .stars {
	display: inline;
}

.email-friend .fb-like {
    padding-right: 0px;
}

.suggestedProd {
	width: 90%;
	margin: 0 auto;
	float: none;
	padding-top: 15px;
}

.suggestedProd.two {
	border-bottom: solid 1px #D6C69F;
	border-top: solid 1px #D6C69F;
}

.suggestedProd img {
	max-width: 132px;
}

.suggestedProd h5 {
	float: right;
	width: 57%;
	padding-top: 50px;
}

.featuredReviews {
	background-image: url(../images/BlueBGRepeater.png);
	background-repeat: repeat;
	width: 100%;
	color: white;
}

.featuredReviews h2 {
	color: white;
	padding: 10px 10px 10px 19px;
}

.name {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 22px;
	color: white;
	border-bottom: solid 1px #4E9BEF;
	padding-bottom: 3px;
	margin-bottom: 7px;
}

.quote {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 100;
	font-size: 25px;
	color: white;
}

.featuredReviews .review {
	width: 90%;
	margin: 0 auto;
	float: none;
	padding: 10px 0px;
}

.links {
	padding: 0px 0px 20px 20px;
	color: white;
	display: block;
}

.addThis {
	margin: 10px 0px 40px 0px;
	display: block;
}

.reviewLink {
	float: right;
	padding: 5px 0px 10px;
}

.accordionTab {
	font-size: 34px;
	color: #E2404B;
	font-family: 'Amatic SC';
	font-weight: 700;
	padding: 15px 0px 10px 20px;
	cursor: pointer;
}

.accordianGroup2 {
	background-image: url(../images/texturedBackground.jpg);
	background-repeat: repeat;
	background-repeat: no-repeat;
	background-position: top right;
}

.mobileTabWrapper {
	background-image: url(../images/texturedBackground.jpg);
	background-repeat: repeat;
}

.accordionTab.current {
	background-color: transparent !important;
	color: #E2404B !important;
}

.mobileHeader2 {
	background-color: #DB2A21;
	background-image: url(../images/whiteOpenBtn.png);
	background-repeat: no-repeat;
	background-position: top right;
}

.accordianGroup3 {
	background-color: #0661AD;
	background-repeat: no-repeat;
	background-position: top right;
}

.mobileHeader3 {
	background-color: #0661AD;
	background-image: url(../images/whiteOpenBtn.png);
	background-repeat: no-repeat;
	background-position: top right;
}

.mobileHeader2, .mobileHeader3 {
	color: white;
}

.mobileHeader1 {
	background-image: url(../images/whiteOpenBtn.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #003D7A;
	color: white;
}

.mobileHeader1.current {
	background-image: url(../images/redCloseBtn.png);
}

.mobileHeader2.current, .mobileHeader3.current {
	background-image: url(../images/redCloseBtn.png);
}

.prodImgDiv {
	width: 100%;
	background-image: url(../images/prodInfoRepeater.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	max-height: 430px;
	overflow: hidden;
	margin-bottom: 15px;
}

.displayImg {
	max-width: 450px;
	margin: 0 auto;
	float: none;
	max-height: 430px !important;
}

.longReviews {
	width: 90%;
	margin: 0 auto;
	color: white;
	padding-top: 40px;
}

.longReviews .longReview .stars {
	padding: 5px 0px;
}

.longReview {
	padding-bottom: 13px;
	border-bottom: solid 1px #4E9BEF;
	margin-bottom: 13px;
}

.longReview:last-of-type {
	margin-bottom: 0px;
}

.longReview:last-of-type {
	border-bottom: none;
}

.writeReview form {
	color: white !important;
}

.writeReview h2 {
	font-size: 35px;
	color: white;
	padding-bottom: 15px;
	padding-left: 0px;
}

.writeReview label {
	color: white;
	display: inline;
	text-transform: none;
}

.writeReview sup {
	color: #FF9900;
	padding-right: 3px;
}

.writeReview section {
	padding: 7px 0px;
}

.writeReview section:first-of-type {
	padding-top: 25px;
}

.writeReview input[type="text"] {
	max-width: 95%;
}

.writeReview textarea {
	width: 94%;
}

.writeReview input[type="text"] {
	height: 100%;
}

.writeReview textarea {
	height: 100px;
}

.labelList {
	background: url(../images/pinkBackRepeater.jpg) repeat;
	float: left;
	width: 50%;
}

.labelList li {
	padding: 7px 0px;
	border-bottom: solid 1px #EC8984;
	font-weight: 700;
	width: 100%;
	text-align: center;
	height: 17px;
}

.labelList li:last-of-type,.radioList li:last-of-type {
	border-bottom: none;
}

.radioList {
	background: white;
	float: left;
	height: 159px;
}

.radioList li {
	padding: 5px 30px;
	border-bottom: solid 1px #EC8984;
	height: 21px;
}

.reviewList, .writeReview {
    width: 100%;
    padding-top: 20px;
}

.writeReview .wrapper {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 20px;
}

.suggestedProds .mobileHeader {
	font-size: 34px;
	color: #E2404B;
	font-family: 'Amatic SC';
	font-weight: 700;
	padding: 15px 0px 10px 20px;
}

.imgGlass {
    position: absolute;
    margin-top: -30px;
    margin-left: 10px;
}

.suggestedProdsContainer, .ingredientContainer, .nutritionContainer {
    min-height: 100px;
    background-image: url(../images/texturedBackground.jpg);
	background-repeat: repeat;
}

.tabs .current {
	position: relative;
	z-index: 11;
	padding-bottom: 25px;
	margin-bottom: -11px;
	background: url(../images/texturedBackground.jpg) repeat;
	color: #D90111;
}

/* Account Login/Create Pages ============================================================ */
.customer-account-login .col2-left-layout .main,
.customer-account-create .main, 
.customer-account-forgotpassword .main, 
.customer-account-index .main, 
.customer-account-edit .main, 
.customer-address-form .main, 
.sales-order-history .main, 
.customer-address-index .main, 
.cms-page-view .main, 
.newsletter-manage-index .main, 
.checkout-onepage-success .main, 
.sales-order-view .main, 
.sendfriend-product-send .main,
.contacts-index-index .main,
.customer-account-logoutsuccess .main,
.cms-no-route .main {
	padding-top: 90px;
	width: 90%;
	margin: 0 auto;
	padding-bottom: 25px;
}
.account-login .content,
.customer-account-create .content {
	padding: 14px;
	border: 1px solid #DCCEAC;
	margin-bottom: 15px;
}
.account-login .content:last-of-type,
.customer-account-create .content:last-of-type {
	margin-bottom: 25px;
}
.account-login h4.small,
.customer-account-create h4.small, 
.customer-account-forgotpassword h4.small,
.customer-account-index h4.small, 
.customer-account-edit h4.small, 
.customer-address-form h4.small,
.sales-order-history h4.small, 
.customer-address-form h4.small, 
.customer-address-index h4.small, 
.newsletter-manage-index h4.small,
.catalogsearch-result-index h4.small, 
.checkout-onepage-success h4.small, 
.checkout-cart-index h4.small, 
.emptyCart h4.small, .sales-order-view h4.small, 
.sendfriend-product-send h4.small {
	padding-bottom: 24px;
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 30px;
	color: #D80011;
	line-height: 120%;
}
.account-login .new-users h2 { 
	font-weight: bold;
	margin: 0 0 14px;
	border-bottom: 1px solid #DCCEAC;
	padding: 0 0 5px 0px;
	background-position: 0 1px;
	background-repeat: no-repeat;
	text-transform: uppercase;
	font-size: 32px;
}
.account-login .registered-users h2 {
	padding-left: 0px !important;
}
.account-login .content a {
	color: #0059B9;
	text-decoration: underline;
}
.account-login .new-users ul {
	padding-top: 10px;
	padding-left: 15px;
}
.account-login .new-users ul li {
	line-height: 150%;
	list-style-type: disc;
}
.account-login .new-users p strong,
.customer-account-create p strong  {
	line-height: 140%;
}
.account-login .content label,
.customer-account-create label, 
.customer-account-forgotpassword label,
.customer-account-index label, 
.customer-account-edit label, 
.customer-address-form label, 
.customer-address-index label {
	font-weight: normal;
	width: 210px;
	height: 18px;
	font-size: 15px;
	text-transform: capitalize;
}
.account-login input[type="text"],
.customer-account-create input[type="text"], 
.customer-account-forgotpasswordinput[type="text"],
.customer-account-index input[type="text"],
.customer-account-edit input[type="text"],
.sales-order-history  input[type="text"], 
.customer-address-index input[type="text"], 
.sendfriend-product-send input[type="text"] {
	width: 100%;
}

input[type="checkbox"] {
	width: 30px;
	display: inline;
}

.sidebar {
	display: none;
}

/* create account */
.customer-account-create input[type="checkbox"] {
	margin-top: 10px;
}

/* dashboard */
.dashboard .welcome-msg p strong {
	display: none;
}

h3.dashboard {
	font-size: 32px; 
	color:#D80011;
}

h3.dashboard .box-title {
	padding-bottom: 10px;
}

.dashboard .box-info, .dashboard .box-account {
	padding: 10px;
	margin-top: 20px;
	font-size: 15px;
}

.customer-account-index .dashboard .box-info {
	border: none !important;
	padding: 0px !important;
	margin-top: 0px !important;
}

.subHead {
	color: #999999;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 700;
	padding-top: 7px;
	padding-bottom: 7px;
}

.dashboard h5 {
	display: inline-block;
	padding-bottom: 0px;
	margin-bottom: 3px;
	margin-top: 5px;
	font-size: 15px;
}

.dashboard a {
	padding-bottom: 3px;
	margin-bottom: 20px;
	display: block;
}

.dashboard a.fr {
	margin-bottom: 0px;
	padding-bottom: 8px;
}

.dashboard .box-content p {
	padding-top: 4px;
	margin-bottom: 20px;
}

#my-orders-table > thead {
	background: #0661AD;
}

#my-orders-table > tbody > tr td span {
	color: #333333;
}

#my-orders-table .shipTo {
	text-align: center;
}

.orderInfoBtns {
	float: none;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 17px;
	line-height: 100%;
	font-weight: normal;
	display: block;
	margin: 20px 0px;
}

/* order detail */
.sales-order-view .box-content {
	color: #333333;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 17px;
	line-height: 100%;
	font-weight: normal;
	margin-bottom: 20px;
}

.sales-order-view .data-table tfoot td {
	font-weight: bold;
	padding-right: 0px;
	margin-left: 0px;
}

#my-orders-table > tfoot > tr.grand_total.last > td:nth-child(1) > strong {
	font-size: 18px;
	color: #D80011;
}

#my-orders-table > tfoot > tr.subtotal.first > td.last.a-right > span {
	color: #333333;
}

#my-orders-table > tfoot > tr.shipping > td.last.a-right > span {
	color: #333333;
}

#my-orders-table > tfoot > tr.grand_total.last > td:nth-child(1) > strong {
	font-size: 18px;
	color: #D80011;
	border-top: solid 1px #BA9E5C;
	margin-top: 5px;
	display: inline-block;
	padding-top: 6px;
	width: 180px;
}

#my-orders-table > tfoot > tr.grand_total.last > td.last.a-right > strong > span {
	border-top: solid 1px #BA9E5C;
	margin-top: 5px;
	display: inline-block;
	padding-top: 6px;
	width: 101px;
	font-size: 18px;
}

.dashboard .box-info address {
	width: 95% !important;
	min-width: 100px;
	white-space: nowrap;
}

.dashboard .box-info address a {
	display: inline !important;
	max-width: 100px !important;
}


/* address book */
.customer-address-form h5, 
.customer-address-index h5 {
	text-transform: uppercase;
	font-size: 15px;
	color: #999999;
}

.customer-address-form .form-list.first {
	padding-top: 30px;
}

.customer-address-index .col-1, .customer-address-index .col-2 {
	border: solid 1px #DCCEAC;
	padding: 10px;
	margin-top: 20px;
	font-size: 15px;
}

.customer-address-form .control label {
	display: inline;
}

.addresses-additional {
	max-width: 94%;
}

#subscription {
	display: inline;
	max-width: 15px;
	margin-top: 20px;
}

/* eNewsletter subscription */
#newsletter-manage-index input {
	display: inline-block;
	margin-top: 20px;
}

#form-validate > div.fieldset > ul > li > label {
	margin-left: 5px;
	display: inline;
}

/* cms pages */
.contentImg {
	width: 100%;
}

.contentImg img {
	max-width: 100%;
	margin: 0 auto;
	padding: 20px 0px;
}

.cms-page-view p {
	margin-bottom: 30px;
}

.cms-page-view p.header {
	margin-bottom:0px;
	font-weight: bold;
}

p.callout {
	color: #0063D1;
	font-weight: bold;
	border-top: solid 1px #BA9E5C;
	padding-top: 13px;
	margin-top: -13px;
	border-bottom: solid 1px #BA9E5C;
	padding-bottom: 13px;
	margin-bottom: 13px !important;
}

.cms-page-view .col-main {
	padding-bottom: 20px;
}

.cms-page-view i {
	font-style: italic;
	font-weight: normal;
}

.cms-page-view h4.small, .contacts-index-index h4.small, .cms-index-noroute h4.small {
	color: #D80011;
	font-size: 25px;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: bold;
}

/* confirmation page */
.checkout-onepage-success .main a {
	color: #333333;
}

p.thankYou {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.checkout-onepage-success .sidebar {
	display: none;
}

/* empty cart */
.emptyCart {
	padding-top: 90px;
	padding-bottom: 20px;
	width: 90%;
	margin: 0 auto;
}

/* checkout cart */
.cart {
	padding-top: 90px;
}

.checkout-cart-index .cart .cart-collaterals .col2-set {
	float: none;
	width: 90%;
	margin: 0 auto;
	padding-bottom: 25px;
}

.cart .discount h2, .cart .discount div, 
.cart .shipping h2, .cart .shipping div {
	width: 90%;
	margin: 0 auto;
}

.checkout-cart-index .cart .cart-collaterals .col2-set {
	max-width: 100% !important;
	float: none;
	padding-bottom: 0px;
}

.cart .discount {
	width: 100% !important;
	border: 1px solid #DCCEAC;
	margin-right: 0px !important;
	padding: 20px 0px !important;
	float: none !important;
}

.cart .shipping {
	width: 100%;
	margin-right: 0px;
	float: none;
	padding: 20px 0px;
	margin: 0px;
}

.cart .totals {
	float: none;
	width: 90%;
	padding: 10px 0px;
	margin: 0 auto;
	margin-top: 20px;
}

.cart .cart-collaterals {
	padding-bottom: 25px;
}

.cart-collaterals label {
	font-weight: normal;
	text-transform: capitalize;
	width: 90%;
	margin: 0 auto;
	display: inline;
}

.checkout-cart-index .col2-set .col-2, .checkout-cart-index .col2-set .col-1 {
	width: auto !important;
	float: none !important;
	min-width: 100% !important;
}

/* search results */
.catalogsearch-result-index .main {
	padding-top: 90px;
}

.catalogsearch-result-index .searchImg {
	margin-bottom: -21px;
	position: relative;
	z-index: 14;
	margin-top: 20px;
}

.catalogsearch-result-index .page-title {
	width: 90%;
	margin: 0 auto;
}

.catalogsearch-result-index .product-name {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 17px;
	color: #333333;
	line-height: 100%;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.catalogsearch-result-index .products-list .desc {
	padding: 2px 0px 0px 0px;
	margin: 0px;
}

.catalogsearch-result-index input[type="image"] {
	max-width: 100px;
}

.catalogsearch-result-index .price-box {
	width: 100%;
}

#products-list > li {
	border-bottom: solid 1px #BA9E5C;
	padding-bottom: 0px;
}

#products-list > li:last-of-type {
	border-bottom: none;
}

.catalogsearch-result-index #accordion > div.accordianGroup2.accordion > li {
	padding: 10px 0px;
	margin-left: 20px !important;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
}

.catalogsearch-result-index #accordion > div.accordianGroup2.accordion > li a {
	color: white
}

.nutritionContainer .performance-facts {
	padding-top: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 0px;
}

/* shop now */
.cms-shop-now p {
    margin: 0px;
}

.cms-shop-now .siteBackground {
    background: none;
}

.cms-shop-now .page-title {
	max-width: 285px;
	margin: 0 auto;
	padding-top: 80px;
}

.cms-shop-now .prodWrapper {
	/*max-width: 285px;*/
	max-width: 100%;
	margin: 0 auto;
}


.cms-shop-now .main {
	padding-top: 0px;
	width: 100%;
}

/* newsletter footer */
.newsletterBtn {
    left: -1%;
    height: 38px !important;
    top: 38px;
    display: block;
    position: relative;
    cursor: pointer;
    float: right;
    padding: 0px !important;
    margin-top: -28px;
    width: 12% !important;
}

/* contact us */

/* messages */
.messages {
	width: 100%;
}

/* SPLASH PAGES */
/* landing page */
.productLanding h4 {
	color: #D80011;
	line-height: 90%;
	font-size: 35px;
}

.productLanding .landingSocial {
	display: none;
}

.productLanding .landingBottom div {
	padding-top: 30px;
}

.landingBottom ul {
	list-style-type: disc;
	color: #006EE7;
	margin-top: 5px;
	margin-left: 20px;
}

.landingBottom ul li a {
	line-height: 135%;
	color: #333333;
	font-size: 17px;
	font-weight: bold;
}

.categoryImg {
	padding-top: 10px;
}

.landingBottom {
	padding-bottom: 40px;
}

/* category pages */
.catalog-category-view .siteBackground {
	background-image: none !important;
}

/* shop now */
.cms-shop-now .categoryProducts.first.prodDisplay .catBox h5.catName {
	background-image: url(../images/whiteOpenBtnShort.png);
	background-repeat: no-repeat;
	background-position: center right;
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 31px;
	color: white;
	text-align: center;
	padding: 5px 0px 3px 0px;
	margin: 0 auto;
	height: 34px;
	position: relative;
	z-index: 1;
	background-color: #0063D1;
	width: 100%;
	max-width: 100%;
	margin-bottom: 15px;
}

.cms-shop-now .categoryProducts.first.prodDisplay .catBox.active h5.catName {
	background-image: url(../images/whiteCloseBtnShort.png);
	background-repeat: no-repeat;
	background-position: center right;
}

.cms-shop-now .categoryProducts.first.prodDisplay .catBox {
	padding-top: 45px;
	width: 100%;
	max-width: 100%;
}

.cms-shop-now .categoryProducts.first.prodDisplay .catBox.active {
	border-bottom: solid 2px white;
}

.cms-shop-now .categoryProducts .catBox .actions {
	display: none;
}

#shopNowResult .products-grid {
	background-position: bottom;
	background-color: white;
}

.cms-shop-now .categoryProducts.first.prodDisplay .catBox .shopNowImg {
	width: auto !important;
	height: auto !important;
	margin-bottom: -30px;
	position: relative;
	z-index: 0;
}

.cms-shop-now .categoryProducts .catBox.active {
	background: white;
	padding: 10px 0px 0px 0px;
}

.catBox img.circleArrow {
	display: none;
}

.catBox.active .circleArrow {
	display: none;
}

.cms-shop-now .widget-new-products {
	padding: 0px;
}

.widget-products {
    display: none;
}

.cms-shop-now .widget-new-products h1 {
	background-image: url(../images/whiteOpenBtnShort.png);
	background-repeat: no-repeat;
	background-position: center right;
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 31px;
	color: white;
	text-align: center;
	padding: 5px 0px 3px 0px;
	margin: 0 auto;
	height: 34px;
	position: relative;
	z-index: 1;
	background-color: #0063D1;
	width: 100%;
	max-width: 100%;
	cursor: pointer;
}

.cms-shop-now .widget-new-products h1.active {
	background-image: url(../images/whiteCloseBtnShort.png);
	background-repeat: no-repeat;
	background-position: center right;
}

.cms-shop-now #shopNowResult .products-grid .item.box {
	padding-bottom: 25px;
	max-width: 222px;
	display: block;
	margin: 0 auto;
	float: none;
}

.cms-shop-now #shopNowResult .categoryProducts .btn, 
.cms-shop-now .widget-new-products .categoryProducts .btn {
	max-width: 100%;
}

.cms-shop-now .catImg {
	max-width: 334px;
	margin: 0 auto;
}

.catalog-category-view.category-our-snacks .headers {
	max-width: 285px;
	margin: 0 auto;
	float: none;
}

.catalog-category-view.category-our-snacks .landingBottom {
	max-width: 285px;
	margin: 0 auto;
}

.catalog-category-view .price {
	text-align: center;
}

/* static blocks */
.catalog-category-view.category-our-snacks .prodWrapper,
.catalog-category-view.category-animal-crackers .prodWrapper,
.catalog-category-view.category-assorted-cookies .prodWrapper,
.catalog-category-view.category-baked-cheese-crackers .prodWrapper,
.catalog-category-view.category-seasonal .prodWrapper  {
	max-width: 100%;
}

.animalCrackerSocial, .cookieSocial, .cheeseSocial {
	display: none;
}

.storeProds div span {
	font-weight: bold;
	text-align: center;
	display: block;
}

.storesOnly h4 {
	font-size: 41px;
	color: #006DEA;
	line-height: 90%;
}

.storesOnly h4.small {
	font-size: 32px;
	line-height: 90%;
	color: #EC1B24;
	margin-bottom: 25px;
}

.storesOnly {
	border-top: solid 1px #DCCEAD;
	padding-top: 40px;
	max-width: 225px;
	margin: 0 auto;
}

.storeProds div {
	margin-bottom: 20px;
}

.identifier {
	max-width: 300px;
	margin: 0 auto;
	margin-bottom: 90px;
	padding-top: 10px;
}

.products-grid .price-box, .products-grid .price-box .regular-price,
.products-grid .price-box .price {
	text-align: center;
	display: block;
}

/* recipe contest */
.cms-itsasnapcontest .siteBackground,
.cms-itsasnapcontest-official-contest-rules .siteBackground {
	background-image: url(../images/recipe/recipeBkg.jpg);
	background-position: top center;
}

.recipePage .leftCol img {
	padding: 0px 0px 25px 0px;
}

.recipePage .leftCol {
	float: none;
}

.recipePage .rightCol {
	float: none;
	text-align: center;
}

.recipePage h1 {
	font-family: 'Amatic SC';
	color: #5F3913;
	font-size: 35px;
	font-weight: 700;
	line-height: 100%;
}

.recipePage h2 {
	background: url(../images/recipe/orangeRibbon.png);
	background-repeat: no-repeat;
	font-family: 'Amatic SC';
	color: white;
	font-size: 33px;
	font-weight: 100;
	padding: 7px 0px;
	text-align: center;
	margin-top: 12px;
	background-size: 100% 100%;
	margin: 20px 0px;
}

form#contestForm {
	max-width: 780px;
	margin: 0 auto;
}

#contestForm input[type="text"] {
	max-width: 300px;
	padding-left: 5px;
}

#contestForm .input-box {
	margin-bottom: 10px;
}

div#captcha-image-box-contest_form {
	margin-bottom: 15px;
	border: solid 1px;
	max-width: 400px;
}

/* media queries */
@media (max-width: 400px) {
	.bannerTxt {
		right: -3% !important;
	}
}

@media (max-width: 50px) {
	.checkout-onepage-index {
		overflow: hidden;
	}
}
	
@media (max-width: 400px) {
	.prodImgDiv{
		max-height: 395px;
	}
	
	.imgGlass {
	    margin-top: -70px;
	}
	
	#contactForm input[type=text], #contactForm select, #contactForm textArea {
	    padding: 0px;
	    width: 90%;
	}
	input.phoneContact {
	    width: 27% !important;
	}
}

@media (max-width: 365px) {
	.prodImgDiv{
		max-height: 320px;
	}
	.products {
		width: 84%;
	}
	
	.imgGlass {
	    margin-top: -145px;
	}
	#search {
		padding-right: 0px !imprtant;
		padding-left: 0px !Important;
	}
}

@media (max-width: 340px) {
	.btn-proceed-checkout {
		height: auto !important;
		padding-bottom: 4px !important;
	}
	.nutritionContainer .performance-facts {
		max-width: 280px !important;
		padding-right: 20px !important;
		margin: 0px !important;
		padding-top: 0px !important;
		margin-top: 0px !important;
	}
	h6 {
		font-size: 14px !important;	
	}
	.funIdeas .nonFeatured .photoDiv {
		min-height: 145px !important;
	}
	.newsletterBtn {
		left: 1% !important;
	}
	.formTable input {
		width: 60% !important;
	}
}
